openSUSE Security Update : cacti-spine (openSUSE-2016-202)

Medium Nessus Plugin ID 88735


The remote openSUSE host is missing a security update.


cacti-spine was updated to match the cacti version, fixing a number of upstream bugs.


Update the affected cacti-spine packages.

Plugin Details

Severity: Medium

ID: 88735

File Name: openSUSE-2016-202.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/02/15

Modified: 2016/02/15

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:cacti-spine, p-cpe:/a:novell:opensuse:cacti-spine-debuginfo, p-cpe:/a:novell:opensuse:cacti-spine-debugsource, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2016/02/12